@charset "UTF-8";

/* common.css */

/* style.css */

/* 投稿（ブログ、新着情報） */
.entry-block {
  padding-bottom: 1.5em;
  margin-bottom: 2em;
  border-bottom: 1px dotted #ccc;
}

.entry-block .dateBlock {
  font-size: 13px;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}

/* ブログページのカテゴリーリスト --------------------*/
#aside .menu-blog {
  padding: 10px 10px 20px;
  box-sizing: border-box;
  margin-top: 1em;
  background: #eef7dc;
}

#aside .menu-blog h3 {
  border-bottom: 1px dotted #ccc;
  color: #31a33d;
  font-size: 18px;
  padding: 0.6em 0 0.7em;
  text-align: center;
  margin-bottom: 0.8em;
  letter-spacing: 0.12em;
}

#aside .menu-blog li {
  font-size: 11px;
}

#aside .menu-blog li a {
  position: relative;
  padding-left: 1em;
  font-size: 14px;
  color: #333;
  text-decoration: none;
}

#aside .menu-blog li a:hover {
  color: #31a33d;
  text-decoration: none;
}

#aside .menu-blog li a::after {
  position: absolute;
  content: "";
  top: 0.5em;
  left: 0.3em;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #31a33d;
}

/*-- ページネーション ------------*/
.pager {
  font-size: 88%;
  /*14px*/
  margin-bottom: 3em;
}

.pager span.current, .pager a {
  display: inline-block;
  margin-right: 5px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  background: #fff;
  text-decoration: none;
  color: #51504e;
  text-align: center;
}

.pager span.current {
  /* 今のページ */
  color: #fff;
}

/* 真ん中寄せ */
.aligncenter {
  display: block;
  margin: 0 auto;
}

/* 小さい画像に対応 */
.img_size img,
img.img_size {
  width: auto !important;
}

/*-- 数字付きの見出し ------------*/
.number_title .step {
  font-size: 110%;
  font-style: italic;
  margin-right: 0.7em;
}

.number_title .number {
  color: #fff;
  background: #31a33d;
  display: inline-block;
  text-align: center;
  padding: 0.2em 0.5em;
  border-radius: 2px;
  margin-right: 0.7em;
}

.mce-content-body h4.number_title, .under h4.number_title, .mce-content-body h5.number_title, .under h5.number_title {
  padding-left: 0;
}

.mce-content-body h4.number_title:before, .under h4.number_title:before, .mce-content-body h5.number_title:before, .under h5.number_title:before {
  content: none;
}

/*-- title ------------*/
.title p {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 10px;
  color: #31a33d;
}

/* リスト */
/*-- UL ------------*/
/* ul01 */
.ul01 {
  margin-bottom: 1em;
}

.ul01 li {
  position: relative;
  margin-bottom: 0.3em;
  padding-left: 1em;
  box-sizing: border-box;
  line-height: 1.4;
}

.ul01 li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #31a33d;
  top: 6px;
  left: 0;
}

/* ul02 */
.ul02 {
  margin-bottom: 1em;
}

.ul02 li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 1.7em;
  box-sizing: border-box;
}

.ul02 li::before {
  position: absolute;
  content: "";
  width: 0.5em;
  height: 0.5em;
  border: 3px solid #9dca43;
  border-radius: 50%;
  top: 0.38em;
  left: 0.38em;
}

/* ul_check チェックのリスト */
.ul_check, .ul_arrow {
  margin-bottom: 1em;
}

.ul_check {
  box-sizing: border-box;
  margin-bottom: 1.2em;
  overflow: hidden;
}

.ul_check li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 1.8em;
}

.ul_check li::before {
  position: absolute;
  content: "";
  width: 1em;
  height: 1em;
  background: #f3924b;
  top: 4px;
  left: 5px;
}

.ul_check li:after {
  display: block;
  content: '';
  position: absolute;
  top: 9px;
  left: 9px;
  width: 8px;
  height: 3px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: 10;
}

/* ul_arrow 右向き三角のリスト */
.ul_arrow {
  box-sizing: border-box;
  margin: 0 auto 2em;
}

.ul_arrow li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 1.2em;
}

.ul_arrow li:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 0.35em;
  left: 7px;
  margin: 0 0 0 0;
  border: 6px solid transparent;
  border-top: 8px solid #31a33d;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.ul_arrow li a {
  text-decoration: none;
  color: #282828;
}

.ul_arrow li a:hover {
  text-decoration: underline;
}

.page-list {
  border: 2px solid #d0e5d5;
  border-radius: 5px;
  padding: 3% 5%;
}

.page-list li {
  position: relative;
  margin: 0.5em 0;
  padding-left: 36px;
}

.page-list li:before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  margin: auto;
  width: 26px;
  height: 26px;
  border: 0;
  background: #31a33d;
  border-radius: 50%;
}

.page-list li:after {
  content: '';
  position: absolute;
  top: 10px;
  left: 7px;
  margin: auto;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.page-list li a {
  text-decoration: none;
  color: #333;
}

.page-list li a:hover {
  color: #31a33d;
}

.page-list2 li {
  position: relative;
  margin: 0.5em 0;
}

.page-list2 li a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #31a33d;
  border: 1px solid #31a33d;
  background: #fff;
  border-radius: 6px;
  width: 100%;
  padding: 0.5em 1em;
  box-sizing: border-box;
  position: relative;
  transition: 200ms;
}

.page-list2 li a:after {
  content: '';
  position: absolute;
  top: 4px;
  right: 15px;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  border-top: 1px solid #31a33d;
  border-right: 1px solid #31a33d;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: 200ms;
}

.page-list2 li a:hover {
  background: #31a33d;
  color: #fff;
}

.page-list2 li a:hover:after {
  border-color: #fff;
  right: 10px;
}

@media screen and (min-width: 768px) {
  .page-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .page-list li {
    margin-right: 5%;
  }
}

@media screen and (max-width: 767px) {}

/*-- OL ------------*/
.ol01 {
  margin-bottom: 1.2em;
}

.ol01 li {
  position: relative;
  margin-bottom: 0.4em;
}

.ollist {
  margin-bottom: 1.2em;
}

.ollist li {
  margin-bottom: 0.5em;
  list-style: none inside;
  counter-increment: ollist;
}

.ollist li:before {
  content: "(" counter(ollist) ") ";
}

/* 数字のOLリスト */
.ol_decimal {
  margin-bottom: 1.2em;
}

.ol_decimal {
  counter-reset: li;
  list-style: none;
  padding-left: 0;
}

.ol_decimal>li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 2.5em;
}

.ol_decimal>li:before {
  content: counter(li) "";
  counter-increment: li;
  position: absolute;
  left: 0;
  color: #fff;
  width: 1.8em;
  height: 1.8em;
  background: #31a33d;
  border-radius: 50px;
  line-height: 1.8;
  text-align: center;
}

/*-- 横並びリスト ------------*/

.float-list {
  overflow: hidden;
}

.float-list li {
  margin-bottom: 0.5em;
}

/* テーブル */

/*-- 診療時間表 ------------*/
.time-table {
  width: 100%;
  margin-bottom: 1.5em;
  line-height: 1.5;
}

.time-table th,
.time-table td {
  text-align: center;
  font-weight: normal;
  padding: 0.5em 3px 0.4em;
  vertical-align: middle;
}

.time-table tbody th,
.time-table tbody td {
  border-bottom: 1px solid #ccc;
}

.time-table thead th {
  color: #fff;
  background: #9dca43;
  border-bottom: none;
  width: calc(70% / 7);
}

.time-table thead tr {}

.time-table tbody th {
  width: 30%;
}

.time-table tbody td {
  font-size: 120%;
}

.time-table .color01,
.time-table+p .color01 {
  color: #31a33d;
}

.time-table .color02,
.time-table+p .color02 {
  color: #9dca43;
}

/*-- 基本のテーブル ------------*/
.table01 {
  width: 100%;
  margin-bottom: 1.5em;
}

.table01 th,
.table01 td {
  padding: 1em 3%;
  text-align: left;
  vertical-align: top;
}

.table01 tr:first-child th {
  border-top: 1px solid #31a33d;
}

.table01 tr:first-child td {
  border-top: 1px solid #ddd;
}

.table01 th {
  font-weight: bold;
  width: 20%;
  color: #31a33d;
  border-bottom: 1px solid #31a33d;
}

.table01 td {
  border-bottom: 1px solid #ddd;
}

.table01.price th {
  width: 60%;
}

.table01.price td {
  text-align: right;
}

/*-- ボーダーのついたテーブル ------------*/
.border-table {
  width: 100%;
  font-size: 95%;
  margin-bottom: 1.5em;
}

.border-table thead th,
.border-table thead td {
  background: #31a33d;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.border-table th,
.border-table td {
  text-align: left;
  font-weight: normal;
  padding: 1em 3%;
  border: 1px solid #ccc;
  line-height: 1.3;
  vertical-align: middle;
}

.border-table tbody th {
  background: #eef7dc;
}

.border-table td {}

/*-- 料金表のテーブル(TDが右寄せ) ------------*/
.fee-table {
  width: 100%;
  font-size: 95%;
  margin-bottom: 1.5em;
}

.fee-table th,
.fee-table td {
  text-align: left;
  font-weight: normal;
  padding: 1em 3%;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.fee-table thead th,
.fee-table thead td {
  background: #31a33d;
  color: #fff;
  text-align: center;
}

.fee-table tbody th {
  background: #eef7dc;
}

.fee-table tbody td {
  text-align: right;
}

/*-- インフォメーションテーブル（下線のみテーブル） ------------*/
.info-table {
  width: 100%;
}

.info-table th {
  width: 100px;
  text-align: left;
  padding: 0.7em 0;
}

.info-table td {
  padding: 0.7em 0;
}

/* DL */

/*--  ------------*/
dl.dl01 {
  margin-bottom: 0.5em;
}

dl.dl01 dt {
  margin-bottom: 0.5em;
  padding: 0.4em 0.6em;
  position: relative;
  display: inline-block;
  line-height: 1.4em;
  color: #fff;
  background: #352e24;
}

dl.dl01 dd {
  margin-bottom: 1.2em;
}

dl.dl02 dt {
  padding: 0.5em 0 0;
  font-weight: bold;
}

dl.dl02 dd {
  padding: 0 0 0.5em;
  border-bottom: 1px dotted #999;
}

dl.dl03 {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

dl.dl03 dt,
dl.dl03 dd {
  margin-bottom: 0.5em;
}

dl.dl03 dt {
  width: 8em;
}

dl.dl03 dd {
  width: calc(100% - 8em);
}

/*-- 数字つきdl ------------*/
dl.dl_number dt {
  font-size: 117%;
  font-weight: normal;
  position: relative;
}

dl.dl_number dd {
  padding-left: 2em;
  margin-bottom: 1.2em;
}

.dl_number .number {
  display: inline-block;
  vertical-align: baseline;
  font-size: 15px;
  padding: 0.2em 0.6em 0.1em;
  margin-right: 0.5em;
  color: #fff;
  border-radius: 3px;
  margin-bottom: 0.2em;
  line-height: 1.4;
}

/* ボックス */

/*-- 基本のブロック ------------*/
.block {
  margin-bottom: 2em;
}

/*-- クリアフィックスブロック ------------*/
.block-inner {
  margin-bottom: 2em;
  /*padding:0 10px;*/
}

.block>.block-inner:last-child {
  margin-bottom: 0;
}

/*-- ボーダー付きブロック ------------*/
.border-block {
  box-sizing: border-box;
  padding: 5%;
  border: 5px solid #eef7dc;
  margin-bottom: 1.2em;
}

/*-- 背景色付き ------------*/
.bg-block {
  box-sizing: border-box;
  padding: 5%;
  background: #eef7dc;
  margin-bottom: 1.2em;
  overflow: hidden;
}

.border-block h3:first-child, .bg-block h3:first-child, .border-block h4:first-child, .bg-block h4:first-child, .border-block h5:first-child, .bg-block h5:first-child {
  margin-top: 0 !important;
}

.border-block ul:last-child {
  margin-bottom: 0 !important;
}

/*-- before after ------------*/
.ba-block {
  background: url(img/arrow_r.svg) no-repeat center 50%;
  background-size: 3%;
  margin-bottom: 10px;
  font-size: 92%;
}

.ba-block .before {
  float: left;
  width: 47%;
  position: relative;
}

.ba-block .after {
  float: right;
  width: 47%;
}

.ba-block img {
  display: block;
  margin: 0 auto 10px;
}

.batitle {
  text-align: center;
  font-size: 15px;
  margin-bottom: 0.5em !important;
}

@media screen and (max-width: 767px) {
  .ba-block:not(.no_stack) {
    background: none;
    margin-bottom: 10px;
    font-size: 92%;
  }

  .ba-block:not(.no_stack) .before,
  .ba-block:not(.no_stack) .after {
    float: none;
    width: 100%;
  }

  .ba-block:not(.no_stack) .before {
    padding-bottom: 40px;
    background: url(img/arrow_b.svg) no-repeat center bottom;
    background-size: 50px auto;
    margin-bottom: 20px;
  }
}

/*-- 流れ ------------*/
.flow-block:not(:last-child) {
  margin-bottom: 3em;
  position: relative;
}

.flow-block:not(:last-child)::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: calc(100% + 1em);
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  border: 2.5em solid transparent;
  border-top: 1.5em solid #eef7dc;
}

.block>.flow-block:last-child::after,
.block-inner>.flow-block:last-child::after {
  display: none;
}

/*-- 流れ（横） ------------*/
.side-flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.side-flow li {
  position: relative;
}

.side-flow li:after {
  content: '';
  position: absolute;
  top: 0;
  left: calc(100% + 10px);
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-left: 20px solid #ccc;
}

@media screen and (min-width: 768px) {
  .side-flow.block3 li {
    width: 30%;
    margin-left: 5%;
    margin-bottom: 20px;
  }

  .side-flow.block3 li:nth-child(3n+1) {
    margin-left: 0;
  }

  .side-flow.block3 li:nth-child(3n):after {
    content: none;
  }

  .side-flow.block4 li {
    width: 21.25%;
    margin-left: 5%;
  }

  .side-flow.block4 li:nth-child(4n+1) {
    margin-left: 0;
  }

  .side-flow.block4 li:nth-child(4n):after {
    content: none;
  }

  .side-flow li:last-child:after {
    content: none;
  }
}

@media screen and (max-width: 767px) {
  .side-flow li {
    width: 100%;
  }

  .side-flow li:not(:last-child) {
    margin-bottom: 3em;
  }

  .side-flow li:after {
    top: calc(100% + 1em);
    left: 0;
    right: 0;
    bottom: auto;
    border: 10px solid transparent;
    border-top: 10px solid #ccc;
  }

  .side-flow li:last-child:after {
    content: none;
  }

  .side-flow.sp_block2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .side-flow.sp_block2 li {
    width: 47%;
    margin-left: 6%;
  }

  .side-flow.sp_block2 li:nth-child(2n+1) {
    margin-left: 0;
  }

  .side-flow.sp_block2 li:after {
    top: 0;
    left: calc(100% + 5px);
    bottom: 0;
    border: 10px solid transparent;
    border-left: 10px solid #ccc;
  }

  .side-flow.sp_block2 li:nth-child(2n):after {
    content: none;
  }
}

/*-- Q&A ------------*/
.qa-block {
  margin-bottom: 1.5em;
  position: relative;
}

/* + */
.qa-block .plus:before,
.qa-block .plus:after {
  content: '';
  position: absolute;
  top: 0;
  right: 50px;
  bottom: 0;
  margin: auto;
  width: 3px;
  height: 26px;
  border-radius: 3px;
  background: #31a33d;
  transition: 200ms;
  z-index: 1;
}

.qa-block.open .plus:before {
  transform: rotate(90deg);
}

.qa-block .plus:after {
  transform: rotate(90deg);
}

/* Q */
.mce-content-body .qa-block h4,
.qa-block h4 {
  color: #333;
  box-shadow: none;
  background: none;
  border: none;
  padding: 1.2em 70px 1.2em 100px !important;
  display: block;
  position: relative;
  cursor: pointer;
}

.mce-content-body .qa-block h4::before,
.qa-block h4::before {
  content: "Q";
  position: absolute;
  top: calc(50% - 20px);
  left: 40px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: #31a33d;
  font-size: 26px;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  border: none;
}

/* A */
.qa-block .answer {
  position: relative;
  padding: 30px 60px 30px 100px !important;
  border: 1px solid #fbe2ea;
  margin-top: 20px;
}

.qa-block .answer p {
  margin: 0;
}

.qa-block .answer::before {
  content: "A";
  position: absolute;
  top: 20px;
  left: 40px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: #ff87ac;
  font-size: 26px;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  border: none;
}

.qa-block .answer p {
  margin: 0;
}

/*-- プルダウン ------------*/
.drop-down .drop-ttl {
  padding-right: 25px;
  position: relative;
  transition: 200ms;
  cursor: pointer;
}

.drop-down .drop-ttl:hover {
  opacity: 0.7;
}

.drop-down .drop-ttl:after {
  content: '';
  position: absolute;
  top: 0.5em;
  right: 5px;
  margin: auto;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #ccc;
  border-right: 2px solid #ccc;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: 200ms;
}

.drop-down .drop-ttl.open:after {
  transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.drop-down .drop-content {
  display: none;
}

/*-- タブメニュー ------------*/

.tab_btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1.5em;
}

.tab_btn {
  width: 80px;
  color: #fff;
  background: #31a33d;
  text-align: center;
  cursor: pointer;
  padding: 0.2em 0.5em;
  margin: 1px;
}

.tab_btn:hover {
  opacity: 0.7;
}

.tab_btn:not(.active) {
  background: #ccc;
}

.tab_item:not(.active) {
  display: none;
}

/* お問い合わせページ (Contact Form 7) */
.wpcf7 dl {
  width: 100%;
  margin: 0 auto 20px;
  overflow: hidden;
  border-top: 1px dashed #ccc;
}

.wpcf7 dl dt, .wpcf7 dl dd {
  padding: 10px 5px;
  border-bottom: 1px dashed #ccc;
}

.wpcf7 .mf {
  font-size: 80%;
  color: #EA0000;
  padding-left: 3px;
}

.wpcf7 .ex, .wpcf7 .subtxt {
  font-size: 75%;
  color: #31a33d;
  line-height: 1.4em;
  display: inline-block;
}

.wpcf7 dl dt .requisite, .wpcf7 dl .attention {
  font-size: 78%;
  color: #f45000;
}

.wpcf7 .wpcf7-not-valid-tip {
  font-size: 76%;
  color: #af2223;
}

.wpcf7 dl dd input[type^="text"] {
  max-width: 90%;
  width: 500px;
  font-size: inherit;
}

.wpcf7 dl dd.radio01 input {
  max-width: 48%;
  width: auto;
}

.wpcf7 dl dd .radio input,
.wpcf7 dl dd .heckbox input {
  width: auto;
}

.wpcf7 dl dd.radio01 span.wpcf7-list-item, .wpcf7 dl dd .sexes span.wpcf7-list-item, .wpcf7 dl dd .correspondence span.wpcf7-list-item, .wpcf7 dl dd .course span.wpcf7-list-item, .wpcf7 dl dd .health-insurance span.wpcf7-list-item {
  display: block;
}

.mainblock .wpcf7 dl dd p {
  margin-bottom: 0;
}

.wpcf7 dl dd textarea {
  max-width: 90%;
  width: 500px;
  font-size: inherit;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.wpcf7 dl dd.radio input,
.wpcf7 dl dd.checkbox input {
  width: inherit;
  height: inherit;
  vertical-align: text-top;
  padding: 0.6em 0 0;
  line-height: 1.6em;
}

.wpcf7 dl dd.age input {
  width: 80px;
  margin-right: 5px;
}

.wpcf7 dl dd .wpcf7-list-item {
  margin-right: 10px;
}

.wpcf7 .btn-style {
  text-align: center !important;
}

.wpcf7 .btn-style input {
  width: 120px;
  font-size: 16px;
  padding: 0.4em;
}

.btn-style input:hover {
  cursor: pointer;
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}

.wpcf7 dl dd.birthday input {
  width: 2em;
}

.wpcf7 dl dd.birthday .your-birthday-y input {
  width: 4em;
}

.wpcf7 dl dd.zip .your-zip-1 input {
  width: 3em;
}

.wpcf7 dl dd.zip .your-zip-2 input {
  width: 10em;
}

.wpcf7 .ajax-loader {
  display: none;
}

@media screen and (min-width: 768px) {
  .wpcf7 dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wpcf7 dl dt {
    width: 16em;
  }

  .wpcf7 dl dd {
    width: calc(100% - 16em);
  }
}

@media screen and (max-width: 767px) {
  .wpcf7 dl dt {
    float: none;
    margin-bottom: 0em;
    padding-bottom: 2px;
    border: 0;
    font-weight: bold;
  }

  .wpcf7 dl dd {
    padding-left: 5px;
    padding-top: 5px;
  }

  .wpcf7 dl dd input,
  .wpcf7 dl dd textarea {
    padding: 5px 2px;
    border: 1px solid #ccc;
    box-shadow: none;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
  }

  .wpcf7 dl dd .wpcf7-radio input {
    width: 30px;
  }

  .wpcf7 dl dd .wpcf7-radio .wpcf7-list-item {
    display: block;
  }
}

/* サイトマップ */
#menu-sitemap {
  padding: 0;
}

#menu-sitemap li {
  padding: 0.8em 0.2em 0.7em 1.1em;
  position: relative;
  border-bottom: 2px dotted #eee;
  vertical-align: top;
}

#menu-sitemap li::after {
  display: block;
  content: "";
  position: absolute;
  width: 0.3em;
  height: 0.3em;
  top: 1.4em;
  left: 0.1em;
  border-top: solid 2px #ccc;
  border-right: solid 2px #ccc;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu-sitemap li ul li {
  border-bottom: none;
  padding-bottom: 0;
}

#menu-sitemap li a {
  text-decoration: none;
  color: #555;
}

#menu-sitemap li a:hover {
  color: #31a33d;
}

/* 画像のギャラリー */
.gallery li {
  /*margin-bottom: 20px;*/
}

.gallery li img {
  margin-bottom: 5px;
}

/* googlemap,calendar */
.calendar,
.googlemap {
  position: relative;
  padding-bottom: 40%;
  /*縦横比*/
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
}

.calendar iframe,
.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* Youtube */
.youtube-wrap {
  width: 600px;
  max-width: 100%;
  margin: 0 auto 20px;
}

.youtube {
  position: relative;
  padding-bottom: 35%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 600px;
  margin: 0 auto 20px;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/* video */
.movie {
  position: relative;
  padding-bottom: 35%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 600px;
  margin: 0 auto 20px;
}

.movie video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/* biz calendar */
#biz_calendar {
  max-width: 100%;
  margin-bottom: 1em;
}

#biz_calendar table.bizcal .holiday,
#biz_calendar p span.boxholiday {
  background: #ffffce;
  color: #333;
}

#biz_calendar table.bizcal .eventday,
#biz_calendar p span.boxeventday {
  background: #ffe0de;
  color: #333;
}

/* 汎用 */

.color01 {
  color: #31a33d;
}

.color02 {
  color: #9dca43;
}

.attention {
  color: #ff87ac;
}

.t_red {
  color: #F00;
}

.t_blu {
  color: #00F;
}

.bgcolor01 {
  background: #eef7dc;
  padding: 0.2em 0.5em 0.1em;
  font-weight: bold;
}

.font-big {
  font-size: 120%;
}

.font-small {
  font-size: 87.5%;
}

.underline {
  text-decoration: underline;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.tac {
  text-align: center !important;
}

.tal {
  text-align: left !important;
}

.tar {
  text-align: right !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.bold {
  font-weight: bold;
}

p.name {
  font-weight: bold;
  font-size: 20px;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

/* ======== アニメーション */
.wow .animate {
  opacity: 0;
  transition: 1s ease 1s;
  transform: translateY(20px);
}

.wow.animated .animate {
  opacity: 1;
  transform: none;
}

/* Responsive **/
@media screen and (min-width: 768px) {
  /* タブレットまで */
  /* 画像 */
  /* img float */
  #tinymce img.alignright,
  #tinymce img.alignleft,
  .mainblock img.alignright,
  .mainblock img.alignleft {
    max-width: 34%;
  }

  .mainblock .alignright {
    float: right;
    margin: 0 0 10px 2%;
  }

  .mainblock .alignleft {
    float: left;
    margin: 0 2% 10px 0;
  }

  .mainblock .min-size {
    width: 408px;
    max-width: 100%;
  }

  .ofi {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 50%;
  }

  .col_2 .ofi {
    padding-top: 75%;
  }

  .ofi img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    font-family: 'object-fit: cover;';
  }

  /* リスト */
  .float-list {
    overflow: hidden;
  }

  .float-list li {
    float: left;
    box-sizing: border-box;
    margin: 0 1.2em 0.5em 0;
  }

  .float-list2 li {
    display: inline-block;
    width: 50%;
    margin: 0 0 0.5em 0;
    padding-right: 0.8em;
  }

  .float-list2 li:nth-child(2n) {}

  .float-list3 li {
    display: inline-block;
    width: 33.3%;
    margin: 0 0 0.5em;
    padding-right: 0.8em;
  }

  .float-list3 li:nth-child(3n) {
    padding-right: 0;
  }

  .float-list3 li.no-float {
    float: none;
    margin: 0 0 0.5em;
    width: auto;
  }

  /* ブロック */
  /*-- 横ならびbox -----------*/
  .box2 {
    /* 横並び　X2 */
    float: left;
    margin: 0 1%;
    width: 48%;
    box-sizing: border-box;
    vertical-align: top;
  }

  .box3 {
    /* 横並び　X3 */
    float: left;
    margin: 0 1%;
    width: 31.33%;
    box-sizing: border-box;
    vertical-align: top;
  }

  .box4 {
    /* 横並び　X4 */
    float: left;
    margin: 0 1%;
    width: 23%;
    box-sizing: border-box;
    vertical-align: top;
  }

  .box5 {
    /* 横並び　X5 */
    float: left;
    margin: 0 1%;
    width: 18%;
    box-sizing: border-box;
    vertical-align: top;
  }

  /* 汎用 */
  br.pc {
    display: inline;
  }

  br.sp2 {
    display: none;
  }

  .pc_tac {
    text-align: center;
  }

  .pc_tal {
    text-align: left
  }

  .pc_tar {
    text-align: right;
  }

  .con_l {
    float: left;
  }

  .con_c {
    float: left;
  }

  .con_r {
    float: right;
  }
}

#a01,#a02,#a03,#a04,#a05,#a06,#a07,#a08,#a09,#a10,#a11,#a12,#a13,#a14,#a15,#a16,#a17,#a18,#a19,#a20 {
  margin-top: -60px;
  padding-top: 60px;
}

#a01_1,#a01_2,#a01_3,#a01_4,#a01_5,#a01_6,#a02_1,#a02_2,#a02_3,#a02_4,#a02_5,#a02_6,#a03_1,#a03_2,#a03_3,#a03_4,#a03_5,#a03_6,#a04_1,#a04_2,#a04_3,#a04_4,#a04_5,#a04_6,#a05_1,#a05_2,#a05_3,#a05_4,#a05_5,#a05_6,#a06_1,#a06_2,#a06_3,#a06_4,#a06_5,#a06_6 {
  margin-top: -50px;
  padding-top: 50px;
}

@media screen and (max-width: 1041px) {

  /*コンテンツが横幅いっぱいになったら*/
  .time-table th,
  .time-table td {
    font-size: 14px;
    padding: 10px 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 768px) {

  /*sitemap*/
  #menu-sitemap li::after {
    top: 1.55em;
  }
}

@media screen and (max-width: 767px) {
  /* スマホ */
  /* 投稿（ブログ、新着情報） */
  #aside .menu-blog {
    margin-bottom: 2em;
  }

  /* 画像 */
  .alignright,
  .alignleft {
    float: none;
    margin: 0 auto 20px;
    display: block;
  }

  /* 見出し */
  .page-title {}

  .page-title h1 {
    font-size: 22px;
  }

  .post-type-page h2,
  .mainblock h2 {
    font-size: 20px;
  }

  .entry-block h2 {
    font-size: 16px;
  }

  .post-type-page h3,
  .mainblock h3 {
    font-size: 20px;
  }

  .post-type-page h4,
  .mainblock h4 {
    font-size: 18px;
  }

  .post-type-page h5,
  .mainblock h5 {
    font-size: 16px;
  }

  /* スマホ: 旧h3スタイルが h3 に再適用されるのを防ぐ */
  .under h3 {
    font-size: 18px;
    border: none;
    border-left: 10px solid #9dca43;
    border-bottom: 1px dashed #9dca43;
  }
  .under h4 {
    font-size: 16px;
    border: none;
  }

  h3.number_title .number {
    font-size: 140%;
    margin-right: 0;
  }

  .catch_title {
    line-height: 1.4em;
    font-size: 18px;
    letter-spacing: 0.05em;
  }

  .title p {
    font-size: 18px;
  }

  /* ブロック */
  /* 横ならびbox */
  .box2,
  .box3,
  .box4 {
    margin-bottom: 20px;
  }

  /* お問い合わせ */
  .wpcf7 dl dt {
    float: none;
    margin-bottom: 0;
    padding-bottom: 2px;
  }

  .wpcf7 dl dd {
    padding-left: 5px;
    padding-top: 5px;
  }

  .wpcf7 dl dd input,
  .wpcf7 dl dd textarea {
    padding: 5px 2px;
    border: 1px solid #ccc;
    box-shadow: none;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
  }

  /* サイトマップ */
  #menu-sitemap li::after {
    top: 1.5em;
  }

  /* googlemap,calendar */
  .calendar,
  .googlemap {
    padding-bottom: 60%;
    /*縦横比*/
  }

  /* 汎用 */
  .sp_tac {
    text-align: center;
  }

  .sp_tal {
    text-align: left
  }

  .sp_tar {
    text-align: right;
  }

  .con_l {
    margin-bottom: 1em;
  }

  .youtube {
    padding-bottom: 50%;
  }

  .sp_float-list li {
    float: left;
    box-sizing: border-box;
    margin: 0 1.2em 0.5em 0;
  }

  .sp_float-list2 li {
    display: inline-block;
    width: 50%;
    margin: 0 0 0.5em 0;
    padding-right: 0.8em;
  }
}

@media screen and (max-width: 480px) {
  /* 時間表 --------------------*/
  .time-table th,
  .time-table td {
    font-size: 75%;
    padding: 5px 0;
  }

  /* googlemap --------------------*/
  .googlemap {
    padding-bottom: 60%;
  }
}

@media screen and (max-width: 767px) {

  .border-table th, .border-table td, .fee-table th, .fee-table td {
    font-size: 80%;
    padding: 5px 3px;
    line-height: 1.5;
  }

  .table01 th, .table01 td {
    font-size: 80%;
  }
}

/* index.css */
/* slider-pro */
.slider-pro p.sp-layer {
  font-size: 20px;
  text-align: center;
  line-height: 1.4;
  margin: 0;
  bottom: 0;
  top: auto !important;
  transform-origin: left bottom !important;
}

/* 汎用に使えるボタン */
.btn-style a {
  font-size: 16px;
  color: #fff;
  background: #31a33d;
  border-radius: 0;
  max-width: 280px;
  width: 100%;
  padding: 0.8em 1em;
  margin: 0 auto;
  line-height: 1.2;
  letter-spacing: 0.1em;
  display: block;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  position: relative;
}

.btn-style a::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: 200ms;
}

.btn-style a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  cursor: pointer;
}

.btn-style a:hover:after {
  right: 12px;
}

.under .btn-style.wide a {
  max-width: 400px;
}

/* loopSlider　無限ループスライダー */
.loopSliderWrap {
  top: 0;
  left: 0;
  height: 180px;
  overflow: hidden;
  position: absolute;
}

.loopSlider {
  margin: 0 auto;
  width: 100%;
  height: 180px;
  text-align: left;
  position: relative;
  overflow: hidden;
}

.loopSlider ul {
  height: 180px;
  float: left;
  overflow: hidden;
}

.loopSlider ul li {
  width: 250px;
  height: 180px;
  float: left;
  display: inline;
  overflow: hidden;
  box-sizing: content-box;
}

.loopSlider ul li img {
  width: 100%;
}

/* TOP コンテンツ */
/* リンクボックス */
.box_link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.box_link a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  transition: 200ms;
  z-index: 1;
}

/*----------------------*/
.top .mainblock a {
  text-decoration: none;
}

.sec_news .news {
  position: relative;
  box-sizing: border-box;
}

.sec_news .news dt {
  padding: 1em 0;
  width: 100px;
  float: left;
  clear: both;
  color: #333;
}

.sec_news .news dd {
  padding: 1em 0;
  border-bottom: 1px solid #ccc;
}

.sec_news .news dt+dd {
  padding-left: 120px;
}

.sec_news .news dd a {
  text-decoration: none;
  color: #333;
}

.sec_news .news dd a:hover {
  color: #6db91b;
}

.sec_news .news h3 {
  font-size: 28px;
  font-weight: bold;
  color: #333;
  line-height: 1.3;
  letter-spacing: 0.1em;
  position: relative;
  padding: 0 3em 0.5em 0;
  border-bottom: 1px solid #6db91b;
  box-sizing: border-box;
}

.sec_news .news .btn a {
  font-size: 14px;
  position: absolute;
  top: 10px;
  right: 0;
  color: #fff;
  background: #6db91b;
  display: table;
  padding: 0.2em 1.2em 0.2em 1em;
  line-height: 1.3;
}

.sec_news .news .btn a:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
}

.sec_news .news .btn a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 5px;
  bottom: 0;
  margin: auto;
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

h2.ttl {
  font-size: 30px;
  font-weight: bold;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #734e25;
  margin-bottom: 4%;
}

.con_ttl {
  padding: 3%;
  background: #b2d66b;
}

.con_ttl h2 {
  margin: 0;
}

.sec02 {
  padding: 5% 0;
  margin: 0 0 5%;
}

.sec02 .col_txt {
  padding: 4%;
  background: rgba(255, 255, 255, .8);
  box-shadow: 0 0 10px #fff;
  border-radius: 10px;
}

.sec02 .l {
  font-size: 150%;
  color: #ff87ac;
  line-height: 1.3;
}

.sec03 .con {
  padding: 5% 0;
  background: url(img/ado03_bg.jpg) no-repeat center / cover;
}

.sec04 .con {
  padding: 5% 0;
  background: url(img/ado04_bg.jpg) no-repeat center / cover;
  counter-reset: num;
}

.sec04 .column {
  margin-bottom: 2%;
}

.sec04 h3 {
  font-size: 24px;
  font-weight: bold;
  color: #31a33d;
  border-bottom: 1px solid #9dca43;
  line-height: 1.3;
  margin-bottom: 0.7em;
  padding: 0 0 0.5em 70px;
  position: relative;
  min-height: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sec04 h3:before {
  counter-increment: num;
  content: counter(num);
  position: absolute;
  top: 0.1em;
  left: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #9dca43;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  text-align: center;
  line-height: 1.6;
}

.sec05 .con {
  padding: 2% 0 5%;
  background: url(img/ado05_bg.jpg) no-repeat center / cover;
}

.sec05 .col_txt {
  padding: 4%;
  background: rgba(255, 255, 255, .8);
}

.sec05 h3 {
  font-size: 24px;
  font-weight: bold;
  color: #31a33d;
  border-bottom: 1px solid #9dca43;
  line-height: 1.3;
  margin-bottom: 0.7em;
  padding: 1em 0 1em 70px;
  position: relative;
}

.sec05 h3:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 50px;
  background: url(img/ado_ttl_img.png) no-repeat center / contain;
}

.sec06 {
  counter-reset: num;
}

.sec06 .con {
  margin-bottom: 3%;
  padding: 3% 0;
}

.sec06 .con:last-child {
  margin-bottom: 5%;
}

.sec06 .con:nth-child(even) {
  background: url(img/ado06_bg01.jpg) no-repeat center / cover;
}

.sec06 .con:nth-child(odd) {
  background: url(img/ado06_bg02.jpg) no-repeat center / cover;
}

.sec06 h3 {
  font-size: 24px;
  font-weight: bold;
  color: #31a33d;
  line-height: 1.3;
  margin-bottom: 0.7em;
  padding-left: 1.5em;
  position: relative;
}

.sec06 h3:before {
  counter-increment: num;
  content: counter(num)'.';
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
}

.sec06 ol li {
  text-indent: -1em;
  padding-left: 1em;
}

.sec07 .con {
  padding: 3% 0 5%;
}

.sec07 table {
  width: 100%;
  border: 1px solid #31a33d;
}

.sec07 table th,
.sec07 table td {
  text-align: center;
  line-height: 1.7;
  padding: 0.7em 0.5em;
  vertical-align: middle;
}

.sec07 table th {
  font-size: 18px;
  color: #fff;
  background: #31a33d;
}

.sec07 table td {
  font-size: 14px;
  height: 100px;
}

.sec07 table td .price {
  font-weight: bold;
  font-size: 18px;
}

.sec07 table td .price .l {
  font-size: 144.44%;
}

.sec07 p {
  padding-left: 1em;
  text-indent: -1em;
}

.sec08 .con {
  padding: 3% 0 7%;
  background: url(img/ado08_bg.jpg) no-repeat center / cover;
}

.sec08 .con01 h3 {
  font-size: 20px;
  font-weight: bold;
  color: #31a33d;
  border-bottom: 1px solid #9dca43;
  line-height: 1.3;
  margin-bottom: 0.7em;
  padding-bottom: 0.5em;
}

.sec08 .con02 {
  padding: 1em 1em 1em 4%;
  margin-bottom: 5% !important;
  background: #e7f3cf;
  box-shadow: 10px 10px 0 #eee6dd;
}

.sec08 .con03 h3 {
  font-size: 24px;
  font-weight: bold;
  color: #31a33d;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.sec08 .flow {
  padding: 4%;
  background: #fff;
  border-radius: 20px;
  position: relative;
}

.sec08 .flow02 {
  background: #e7f3cf;
}

.sec08 .flow:not(:last-child) {
  margin-bottom: 56px;
}

.sec08 .flow:not(:last-child):after {
  content: '';
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 31px solid transparent;
  border-top: 36px solid #31a33d;
}

.sec08 .flow02 li {
  font-size: 18px;
  font-weight: bold;
  color: #31a33d;
}

.sec09 .con {
  margin: 3% 0 5%;
}

.sec09 .con01 {
  padding: 4% 8%;
  margin-bottom: 4% !important;
  border: 4px solid #f1f8e2;
}

.sec09 .con01 li {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

.sec09 .con01 a {
  font-size: 18px;
  position: relative;
  color: #31a33d;
}

.sec09 .con01 a:before {
  content: '▶';
}

.sec09 h3 {
  font-size: 24px;
  font-weight: bold;
  color: #31a33d;
  border-bottom: 1px solid #31a33d;
  line-height: 1.3;
  margin-bottom: 0.7em;
  padding-bottom: 0.5em;
  position: relative;
}

.sec09 h4 {
  font-size: 18px;
  font-weight: bold;
  background: #eef7dc;
  line-height: 1.5;
}

.sec09 h4:before {
  content: 'Q';
}

.sec10 .con {
  margin: 3% 0 5%;
}

.sec10 .col_txt {
  padding: 3%;
  background: rgba(255, 255, 255, .8);
}

.sec11 .con {
  padding: 3% 0 5%;
  background: url(img/ado11_bg.jpg) no-repeat center top / cover;
}

.sec11 .tel {
  margin-bottom: 1em;
}

.sec11 .tel+p {
  margin-bottom: 5%;
}

.sec11 h3 {
  font-size: 24px;
  text-align: center;
  line-height: 1.3;
  border-bottom: 1px solid #9dca43;
  display: table;
  margin: 0 auto 0.7em;
  padding: 0 0.7em 0.3em;
}

.form-table {
  width: 100%;
  background: #fff;
  margin: 2em 0 1em;
}

.form-table th,
.form-table td {
  padding: 1.5em 3%;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.form-table th {
  text-align: left;
  background: #fffafc;
  width: 38%;
}

.form-table .tag {
  position: relative;
  display: block;
}

.form-table th .tag {
  padding-right: 70px;
}

.form-table td .tag {
  padding-left: 70px;
}

.form-table .required,
.form-table .optional {
  padding: 0.3em 0.7em;
  border-radius: 6px;
  color: #fff;
  background: #ff87ac;
  position: absolute;
  top: 50%;
  right: 0;
  margin: auto;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.form-table .optional {
  background: #9dca43;
}

.form-table td .required,
.form-table td .optional {
  right: auto;
  left: 0;
}

.form-table input,
.form-table select,
.form-table textarea {
  font-size: 16px;
  width: 100%;
  border: 1px solid #999;
  border-radius: 6px;
  padding: 0.7em;
  box-sizing: border-box;
}

.form-table select {
  width: auto;
}

.form-table input[type^="radio"] {
  width: 1em;
  height: 1em;
}

.form-table .wpcf7-list-item {
  display: inline-block;
}

.form-table .your-age input {
  width: calc(100% - 2em);
}

.form-table .recent-period input {
  max-width: 250px;
}

.form-table .receive-date1 input,
.form-table .receive-date2 input {
  width: 40%;
}

.form-table .receive-time1 select,
.form-table .receive-time2 select {
  width: 35%;
}

.wpcf7 .btn-style>span {
  display: table;
  margin: 0 auto;
  max-width: 320px;
  width: 100%;
  position: relative;
}

.wpcf7 .btn-style>span::after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: 200ms;
}

.wpcf7 .btn-style input {
  font-size: 18px;
  font-weight: bold;
  color: #fff !important;
  background: #31a33d !important;
  border: none;
  border-radius: 10px;
  width: 100%;
  padding: 1.2em 1em !important;
  margin: 0 auto;
  line-height: 1.3;
  display: block;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
}

@media screen and (min-width: 768px) {
  .left.btn-style a {
    margin-left: 0;
  }

  .right.btn-style a {
    margin-left: auto;
    margin-right: 0;
  }

  .columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .column {
    box-sizing: border-box;
  }

  .columns.wrap {
    flex-wrap: wrap;
  }

  .columns.aic {
    -webkit-box-align: center;
    align-items: center;
  }

  .columns.jcc {
    -webkit-box-pack: center;
    justify-content: center;
  }

  .columns:not(:last-child) {
    margin-bottom: 2%;
  }

  .columns:not(.reverse) .column:not(.col_2):not(.col_3):not(.col_4):not(.col_5):not(:first-child) {
    margin-left: 2%;
  }

  .columns.reverse>.column:not(:last-child) {
    margin-left: 2%;
  }

  .columns.reverse>.column:last-child {
    margin-left: 0;
  }

  .columns.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
  }

  .column.break+.column {
    margin-left: 0 !important;
  }

  .col_2 {
    width: 49%;
  }

  .col_3 {
    width: 32%;
  }

  .col_4 {
    width: 23.5%
  }

  .col_5 {
    width: 18.4%
  }

  .col_2:not(:nth-child(2n+1)),
  .col_3:not(:nth-child(3n+1)),
  .col_4:not(:nth-child(4n+1)),
  .col_5:not(:nth-child(5n+1)) {
    margin-left: 2%;
  }

  .con_l,
  .con_r {
    width: 49%;
  }

  .con_r {
    margin-left: 2%;
  }

  .sec02 {
    background: url(img/ado02_bg.jpg) no-repeat center left 40% / cover;
  }

  .sec02 .col_txt {
    width: 61%;
  }

  .sec03 .col_txt {
    width: 58.8%;
  }

  .sec03 .col_img {
    width: 39.2%;
  }

  .sec05 .col_txt {
    width: 61%;
  }

  .sec06 .con .columns {
    -webkit-box-pack: start;
    justify-content: flex-start;
  }

  .sec06 .con:nth-child(even) .col_txt {
    margin-left: 6% !important;
  }

  .sec06 .con:nth-child(odd) .col_img {
    margin-left: 6% !important;
  }

  .sec06 .col_img {
    width: 46%;
  }

  .sec06 .col_txt {
    width: 44%;
  }

  .sec08 .topinner {
    padding-right: 4%;
  }

  .sec08 .con01 .col_2 {
    width: 48%;
  }

  .sec08 .con03 {
    max-width: 800px;
    margin: 0 auto;
  }

  .sec08 .flow02 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .sec08 .flow02 li {
    width: 44%;
  }

  .sec09 .con01 {
    max-width: 800px;
    margin: 0 auto;
  }

  .sec09 .con01 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  }

  .sec09 .con01 li {
    width: 46%;
  }

  .sec09 .con01 li:not(:nth-child(2n+1)) {
    margin-left: 8%;
  }

  .sec10 .con .topinner {
    padding: 3% 0;
    background: url(img/ado09_img01.jpg) no-repeat center right / contain;
  }

  .sec10 .col_txt {
    width: 66%;
  }

}

/* Responsive */
@media screen and (min-width: 768px) and (max-width: 1041px) {
  .sec10 .con .topinner {
    background-size: 60%;
  }
}

@media screen and (max-width: 1041px) {
  h2.ttl {
    font-size: 24px;
  }

  .sec04 h3 {
    font-size: 20px;
  }

  .sec07 table th {
    font-size: 15px;
  }

  .sec08 .flow02 li {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .btn-style a {
    margin: 0 auto 10px;
    font-size: 14px !important;
  }

  .btn-style.btns a {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 10px;
  }

  /* スマホ */
  .topinner {
    width: 420px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .scroll {
    overflow: auto;
  }

  .scroll>table {
    width: 750px;
  }

  .scroll+p {
    text-align: center;
    font-size: 12px;
  }

  /* 新着情報 */
  #main .news {
    margin-bottom: 1.5em;
    position: relative;
  }

  #main .news h3 .subtitle {
    font-size: 12px;
    margin-left: 0;
  }

  .sec_news {
    padding: 2em 0;
  }

  .sec_news .news dt {
    width: 100%;
  }

  #main .news dt {
    padding: 10px 0 0;
  }

  #main .news dd {
    padding: 0 0 10px;
  }

  #main .news .btn a {
    font-size: 12px;
  }

  /* loop */
  .loopSlider {
    height: 90px;
  }

  .loopSlider ul {
    height: 90px;
  }

  .loopSlider ul li {
    width: 125px;
    height: 90px;
  }

  /* TOP コンテンツ */
  .columns:not(:last-child),
  .column:not(:last-child) {
    margin-bottom: 4%;
  }

  .sp_wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .columns.sp_col_2,
  .columns.sp_col_3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .columns.sp_col_2 .column {
    width: 49%;
  }

  .columns.sp_col_2 .column:not(:nth-child(2n+1)) {
    margin-left: 2%;
  }

  .columns.sp_col_3 .column {
    width: 32%;
  }

  .columns.sp_col_3 .column:not(:nth-child(3n+1)) {
    margin-left: 2%;
  }

  /*-- 余白・背景 --------------*/
  .con_ttl {
    padding: 2em 0;
  }

  .sec06 .con,
  .sec07 .con,
  .sec09 .con,
  .sec10 .con {
    margin: 2.5em 0;
  }

  .sec03 .con,
  .sec04 .con,
  .sec05 .con,
  .sec08 .con,
  .sec11 .con {
    padding: 2.5em 0;
  }

  .sec02 {
    margin: 0 0 2.5em;
    padding: 0;
  }

  /*-- 見出し --------------*/
  h2.ttl {
    font-size: 21px;
  }

  .sec_news .news h3 {
    font-size: 20px;
  }

  .sec02 .l {
    font-size: 120%;
  }

  .sec04 h3 {
    font-size: 18px;
    min-height: 57px;
    padding-left: 50px;
  }

  .sec04 h3::before {
    width: 40px;
    height: 40px;
    font-size: 25px;
    line-height: 1.5;
  }

  .sec05 .con {
    padding-bottom: 50%;
    background: url(img/sp_ado05_bg.jpg) no-repeat center bottom / contain, #fbf8f5;
  }

  .sec05 h3 {
    font-size: 20px;
    padding-left: 50px;
  }

  .sec05 h3::before {
    width: 40px;
    height: 33px;
  }

  .sec06 h3 {
    font-size: 20px;
  }

  .sec08 .con01 h3 {
    font-size: 18px;
  }

  .sec08 .con02 {
    margin-bottom: 1.5em !important;
  }

  .sec08 .con03 h3 {
    font-size: 18px;
  }

  .sec09 h3 {
    font-size: 20px;
  }

  .sec09 h4 {
    font-size: 16px;
  }

  .qa-block .answer, .mce-content-body .qa-block h4, .qa-block h4 {
    padding: 0.7em 30px 0.7em 50px !important;
  }

  .qa-block .answer::before, .mce-content-body .qa-block h4::before,
  .qa-block h4::before {
    left: 5px;
  }

  .qa-block .plus::before,
  .qa-block .plus::after {
    right: 18px;
    height: 20px;
  }

  .form-table th,
  .form-table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }

  .form-table {
    border-bottom: 1px solid #ccc;
  }

  .form-table .receive-date1 input .form-table .receive-date2 input .form-table .receive-time1 select .form-table .receive-time2 select {
    width: 100%;
    display: block;
    margin-top: 0.5em;
  }
}

/* ======== 下層 */